{
	"345000211_0": "An Unforeseen Encounter",
	"345000211_1": "...",
	"345000211_2": "Kirika?! Are you alright?!",
	"345000211_3": "It doesn't look like she's injured, but...",
	"345000211_4": "No, wait. Something's off. \\n Why would she attack us?",
	"345000211_5": "How do you know my name?",
	"345000211_6": "What are you talking about?",
	"345000211_7": "And how did you even get here?",
	"345000211_8": "Oh! I get it... so that's what happened.",
	"345000211_9": "Coming after me... \\n This wasn't part of my calculations.",
	"345000211_10": "What are you mumbling about?",
	"345000211_11": "Is this really Kirika? \\n The communicator's signal is still weak.",
	"345000211_12": "Her face is Akatsuki's, there's no doubt about that.",
	"345000211_13": "But the signal...",
	"345000211_14": "Do you not recognize me?",
	"345000211_15": "Oh, c'mon! I've never seen you in my life! \\n It seems like I'm gonna have to do this the hard way!",
	"345000211_16": "Huh?!",
	"345000211_17": "This is bad! Move!",
	"345000211_18": "Aah!",
	"345000211_19": "Are you hurt, Maria?!",
	"345000211_20": "Why... why would Kirika...",
	"345000211_21": "I have a question. Does the Kirika from your world also have \\n strength on par with the Commander?",
	"345000211_22": "Why are you asking such— \\n W-What?! The ground's in pieces?!",
	"345000211_23": "She did that without her Symphogear?!",
	"345000211_24": "I'm not gonna miss you next time!",
	"345000211_25": "In that case, we have no choice.",
	"345000211_26": "「Imyuteus amenohabakiri tron――」",
	"345000211_27": "I was right, you're Symphogear Adaptors...",
	"345000211_28": "I want to hear what happened to you, Akatsuki!",
	"345000211_29": "I will provide backup!",
	"345000211_30": "Hold on, we can't fight Kirika!",
	"345000211_31": "We're only going to restrain her. \\n Our current situation is going nowhere.",
	"345000211_32": "Guh! Fine, then!",
	"345000211_33": "「Seilien coffin airget-lamh tron――」",
	"345000211_34": "I am sorry, Kirika. \\n I'll make it up to you later.",
	"345000211_35": "(These guys definitely know who I am.)",
	"345000211_36": "(On top of that, they're using Symphogears. \\n In short, that means...)",
	"345000211_37": "(...that I'm screwed! If Shirabe finds out, I'm gonna be in big trouble! \\n In that case...)",
	"345000211_38": "I have to destroy all the evidence! \\n It's gotta be like nothing ever happened at all!",
	"345000211_39": "With this body and all my power, \\n I should be able to take them on!",
	"345000211_40": "Just what is she talking about?"
}